<?php
include "../../inc/inc.koneksi.php";

$kode = $_POST['kode'];
$text	= "SELECT max(no_urut) as no_akhir FROM jurkm WHERE kode_km='$kode' ORDER BY no_urut";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);

if ($row>0){
	$data=mysql_fetch_array($sql);
	$no = $data['no_akhir']+1;
	$data['nourut'] = $no;
	echo json_encode($data);
}else{
	$data['nourut'] = 1;
	echo json_encode($data);
}
?>